[General]
__userfile__=true
backlightIdleness=50
backlightIdlenessOnBatteryDischarging=true
disableIdlenessWhenFullscreen=true
enableBatteryWatcher=true
enableExtMonLidClosedActions=true
enableIdlenessBacklightWatcher=true
enableIdlenessWatcher=true
enableLidWatcher=true
hibernateKeyAction=1
iconType=1
idlenessACAction=5
idlenessACTime=@Variant(\0\0\0\xf\0\x36\xea\x98)
idlenessBatteryAction=4
idlenessBatteryTime=@Variant(\0\0\0\xf\0\r\xbb\xa0)
idlenessTime=@Variant(\0\0\0\xf\0\0\xea`)
lidClosedAcAction=-1
lidClosedAction=4
lidClosedExtMonAcAction=-1
lidClosedExtMonAction=-1
powerKeyAction=6
powerLowAction=1
powerLowLevel=6
powerLowWarning=60
runCheckLevel=1
showIcon=true
suspendKeyAction=4
